gargoyle-postgresql-nix 0.3.0.0

1 Reverse dep Accepted versions
gargoyle-postgresql-connect >=0.3.0.0 && <0.4